
    
	.merhcant-paragraph>.merchantHeaderContant .heading3 {
	}
	._egiftify_button {
		background-color: #670c12 !important;
		border-color: #670c12 !important;
		color: #ffffff !important;
	}
	._check_balance {
		background-color: #670c12 !important;
		border-color: #670c12 !important;
		color: #ffffff !important;
	}
	.purchaseSectionBgCss {
		background-color: #ffffff !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading1 {
		font-weight: bold !important;
		color: #670c12 !important;
	}
	._egiftify_button:hover {
		background-color: #f7da9a !important;
		color: #670c12 !important;
	}
	._check_balance:hover {
		background-color: #f7da9a !important;
		color: #670c12 !important;
	}
	footer {
		background-color: #ffffff !important;
	}
	footer>.footer-container {
		color: #000000 !important;
	}
	._product_name_title {
		color: #670c12 !important;
	}
	._image_heading_1 {
		color: #670c12 !important;
	}
	body {
		font-family: 'Open Sans' !important;
	}
